» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » libgcgi
lucid  ] [  precise  ] [  raring  ]

Source Package: libgcgi (0.9.5.dfsg-5ubuntu1) [universe]

Links for libgcgi

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Jeremy T. Bouse

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libgcgi-dev
library for CGI programs in C
libgcgi0
library for CGI programs in C

Other Packages Related to libgcgi

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: libssl-dev
    SSL development libraries, header files and documentation
  • adep: dpatch
    patch maintenance system for Debian source packages

Download libgcgi

FileSize (in kB)MD5 checksum
libgcgi_0.9.5.dfsg-5ubuntu1.dsc 1.3 kB 0cb271f0b2c438aa8ca3dee7934854f1
libgcgi_0.9.5.dfsg.orig.tar.gz 271.8 kB cd013b55bd67e4b87f8f5bc83b7ea2e2
libgcgi_0.9.5.dfsg-5ubuntu1.diff.gz 344.2 kB cff09924f47d5527d4acfebe62e0f443
Debian Package Source Repository (VCS: Git)
git://git.debian.org/collab-maint/libgcgi.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=collab-maint/libgcgi.git